Bug 119261 - a few more sparc changes for rpm
Summary: a few more sparc changes for rpm
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: rpm   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Paul Nasrat
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-28 00:32 UTC by Tom "spot" Callaway
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-19 18:37:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
add arch_compat: sparcv8: sparc (313 bytes, patch)
2004-03-28 00:33 UTC, Tom "spot" Callaway
no flags Details | Diff
perform a sparcv8 check in %post (patch is for spec file) (619 bytes, patch)
2004-03-28 00:36 UTC, Tom "spot" Callaway
no flags Details | Diff

Description Tom "spot" Callaway 2004-03-28 00:32:34 UTC
Two changes I forgot to make in my first bug entry (117302):

rpmrc needs:

arch_compat: sparcv8: sparc

&&

the rpm spec file needs a brief detection routine to properly
configure sparcv8 in /etc/rpm/platforms if found

Two patches attached to this bug.

Comment 1 Tom "spot" Callaway 2004-03-28 00:33:11 UTC
Created attachment 98905 [details]
add arch_compat: sparcv8: sparc

Comment 2 Tom "spot" Callaway 2004-03-28 00:36:35 UTC
Created attachment 98906 [details]
perform a sparcv8 check in %post (patch is for spec file)

Comment 3 Jeff Johnson 2004-03-28 23:13:10 UTC
Can you attach /proc/cpuinfo from a sparcv8? Also, for
the other sparc architectures if/when you het a chance.

The rpmrc.in patch I'll check in soonish, like this evening.

Comment 4 Jeremy Katz 2005-04-19 18:37:58 UTC
Closing due to inactivity.  If this issue still occurs with current releases,
please reopen and set the release in which you've encountered the problem.


Note You need to log in before you can comment on or make changes to this bug.